/* Nodes */
.node,
.node-promoted,
.node-sticky,
.node-view-mode-full,
.node-unpublished {
  position: relative;
}
.node-view-mode-teaser {
  position: relative;
  margin-bottom: 4rem;
  border-bottom: 4px double var(--border);
}
.node-view-mode-teaser.node-sticky {
  border: 2px solid var(--border);
  padding: 1rem;
}

.field--name-field-status>fieldset>legend {
  display: none;
}
.field--name-field-status .form-item-field-status:has(input[checked="checked"]) label,
.field--name-field-status .form-item-field-status input[checked="checked"] {
  display: none;
}
.field--name-field-status .form-item-field-status input {
  display: none;
}
.field--name-field-status .form-item-field-status label {
  display: block;
  padding: 12px;
  background-color: rgb(232, 194, 0, 0.1);
  border-radius: 12px;
  box-shadow: 2px 2px 5px #eee;
}
.form-item-field-status select {
  font-size: 0.9em;
  max-width: 125px;
}
#block-clientcrm-content table form,
#block-clientcrm-content table .form-item {
  margin: 0;
}

#block-clientcrm-content table {
  vertical-align: middle;
  margin-bottom: 0;
}
#block-clientcrm-content table th {
  font-weight: normal;
  font-size: 0.9em;
  background-color: #eee;
}
#block-clientcrm-content table tr {
  border: 1px solid #eee;
}
#block-clientcrm-content table caption {
  background-color: #333;
  color: #FFF;
}
#block-clientcrm-content table .views-field views-field-operations {
  width: min-content;
}
.js .dropbutton-widget {
  background-color: #FFF;
}
.js #block-clientcrm-content td .dropbutton-multiple {
  padding-right: 2em;
}
#block-clientcrm-content table .views-field-field-data-operatie {
  white-space: nowrap;
  font-size: 0.9em;
  text-align: center;
}
#block-clientcrm-content table .views-field-field-interventie {
  font-size: 0.9em;
  text-align: center;
}

#block-clientcrm-content .views-field-title {
  line-height: 1rem;
}
#views-exposed-form-frontpage-page-4,
#views-exposed-form-lista-pacienti-page-1 {
  margin: 6px auto;
  text-align: right;
}

#views-exposed-form-frontpage-page-4>div,
#views-exposed-form-lista-pacienti-page-1>div{
  display: inline-block;
  margin-bottom: 0;
}
#views-exposed-form-frontpage-page-4 label,
#views-exposed-form-lista-pacienti-page-1 label {
  display: inline-block;
}
td.views-field-title {
  width: auto;
}
td.views-field-field-status {
  width: 160px;
  text-align:center;
}

#block-clientcrm-content .views-field-title .date {
  display: block;
  font-size: 0.9em;
  margin: 6px 0;
}
#block-clientcrm-content .views-field-title .date .past {
  background-color: red;
  color: #FFF;
  padding: 3px
}
#block-clientcrm-content .views-field-title .date .normal {
  background-color: blue;
  color: #FFF;
  padding: 3px
}
#block-clientcrm-content .status-Finalizate .views-field-title .date .past,
#block-clientcrm-content .status-Finalizate .views-field-title .date .normal {
  background-color: green;
}

#block-clientcrm-activitati ul.menu {
  display: flex;
  padding: 0;
}
#block-clientcrm-activitati ul.menu li {
  list-style: none;
  flex-grow: 1;
  text-align: center;
  border: 1px solid #eee;
  padding: 0
}
#block-clientcrm-activitati ul.menu li a {
  display: block;
  margin: 0;
  padding: 6px
}

#block-clientcrm-activitati ul.menu li a.is-active {
  background-color: #666;
  color: #FFF;
}

#block-clientcrm-additemsmenu ul li a{
  border: 1px solid var(--secondary);
  border-radius: 9px;
  display: block;
  padding: 3px 12px;
  color: #FFF;
}